/* CSS Document */

body{
		font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
		color:#6E6E6E;
		font-size:12px;
		line-height:150%;
	}

h3,p{
		font-size:12px;
		padding:0px;
		margin:0px;
 }

a:link{color:#00757E;}
a:visited{color:#00757E;}
a:hover{color:#00757E;}

/*----------------------- wrap -----------------------------*/

#wrap h1{font-size:12px; color:#958560; font-weight:normal; padding:0px; margin:0px;}
 
/*----------------------- cnt -----------------------------*/

#cnt .advice{color:#00757E; font-weight:bold;}

#cnt .pagelink p{font-size:10px;}

#cnt .return{font-size:10px;}

#cnt .jobs th{color:#6F655E;}

#cnt .pagelink span{color:#D9D2BD;}

#cnt span.circle{color:#00757E; padding-right:5px; font-size:10px;}

#cnt .parse dt{color:#69574C; font-weight:bold;}

#cnt .katei span{font-weight:bold;}

#cnt .chui span{font-size:10px;}

/*----------------------- foot -----------------------------*/

#foot,.foot_link a {font-size:10px; color:#FFF; text-decoration:none;}

/*----------------------- another -----------------------------*/

.darkbrown{color:#684933;}

.green{font-size:1px;}

.red{font-size:10px;}

.bit{color:#69574C; font-weight:bold; border-bottom:3px solid #ECE7D7;}

.bit02{color:#69574C; font-weight:bold; border-bottom:3px solid #ECE7D7;}

.copyright{color:#FFF; font-size:10px;}

.assist{color:#A41111; font-size:10px;}

.small{font-size:10px;}



/*ブログ用*/

.sidnavi a:link{color:#6e6e6e;}
.sidnavi a:visited{color:#6e6e6e;}
.sidnavi a:hover{color:#6e6e6e;}
